## GocPolyline

GocPolyline — Multi-segment line.

## Types and Values

| GocPolyline
typedef | GocPolylineClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocPolyline

## Implemented Interfaces

GocPolyline implements GOStyledObject.

## Description

GocPolyline implements muti-segment line drawing in the canvas.

## Functions

## Types and Values

### GocPolyline

    typedef struct _GocPolyline GocPolyline;

### GocPolylineClass

    typedef GocStyledItemClass GocPolylineClass;